

a{color:#BEA179;}

/********************************************************

			Codezeel Custom Styles

********************************************************/

.cz-carousel {

  display: none;

  position: relative;

  float: left;

  width: 100%;

  margin: 0;

  -ms-touch-action: pan-y;

}



.owl-carousel .owl-wrapper {

  display: none;

  position: relative;

  -webkit-transform: translate3d(0px, 0px, 0px);

}

.owl-carousel .owl-wrapper:after {

  content: ".";

  display: block;

  clear: both;

  visibility: hidden;

  line-height: 0;

  height: 0;

}

.owl-carousel .owl-wrapper-outer {

  overflow: hidden;

  position: relative;

  float: left;

  width: 100%;

}

.owl-carousel .owl-wrapper-outer.autoHeight {

  -webkit-transition: height 500ms ease-in-out;

  -moz-transition: height 500ms ease-in-out;

  -ms-transition: height 500ms ease-in-out;

  -o-transition: height 500ms ease-in-out;

  transition: height 500ms ease-in-out;

}

.owl-carousel .owl-item {

  float: left;

}

.owl-carousel .owl-item .manu_image a {

  display: inline-block;

}

.owl-carousel .owl-item .manu_image a img {

  max-width: 100%;

}

.owl-carousel .owl-item:hover a img {

  border-color: blue;

}

.owl-carousel .owl-wrapper,

.owl-carousel .owl-item {

  /* fix */

  -webkit-backface-visibility: hidden;

  -moz-backface-visibility: hidden;

  -ms-backface-visibility: hidden;

  -webkit-transform: translate3d(0, 0, 0);

  -moz-transform: translate3d(0, 0, 0);

  -ms-transform: translate3d(0, 0, 0);

  text-align: center;

}



/* mouse grab icon */

.grabbing {

  cursor: url("../img/codezeel/grabbing.png") 8 8, move;

}

 

.customNavigation {

  position: absolute;

  z-index: 959;

  width: 100%;

  top: 32%;

  direction: ltr !important;

}

.customNavigation a {

  font-size: 0;

  position: absolute;

  padding: 0;

  color: #888888;

  cursor: pointer;

  overflow: hidden;

  -webkit-transition: all 0.5s ease;

  -webkit-transition-delay: 0s;

  -moz-transition: all 0.5s ease 0s;

  -o-transition: all 0.5s ease 0s;

  transition: all 0.5s ease 0s;

  	background: rgba(0, 0, 0, 0) url(../img/codezeel/slider-arrow.png) no-repeat scroll 0 0;

	width: 18px;

	height: 36px;

}



.customNavigation a:hover{



}

.customNavigation a:hover:before{ color: #262626; }



.customNavigation a.prev {

  left: -50px;

  background-position: 1px 2px;

}

.customNavigation a.next {

  right: -50px;

  background-position: -56px 2px;

}

.customNavigation a.prev:hover{

	background-position: 1px -35px;

}

.customNavigation a.next:hover{

	 background-position: -56px -35px;

}

.immaginesx{float:left; width: 50%;}
.immaginesx img{width: 100%; height: auto;}
.testodx{float: right; width: 48%;}
@media (max-width: 767px) {
	
.immaginesx{float:left; width: 100%;}
.immaginesx img{width: 100%; height: auto;}
.testodx{float: left; width: 100%; margin-top:20px;}
	
}

@media (max-width: 1350px) {

	.customNavigation a.prev{

		left: -15px;

	}

	.customNavigation a.next {

		right: -15px;

	}

}



@media (max-width: 991px) {

	.customNavigation a.prev{

		left: -10px;

	}

	.customNavigation a.next {

		right: -10px;

	}

}



/*@media (max-width: 1199px) and (min-width: 768px){

	.customNavigation a.prev {

		left: -20px;

	}

	.customNavigation a.next {

		right: -20px;

	}

}

@media (max-width: 767px) {

	.customNavigation a.prev {

		left: 0px;

	}

	.customNavigation a.next {

		right: 0px;

	}

	#main .images-container .js-qv-mask {}

}*/



/*.customNavigation a:before{

    font-size: 45px;

    font-family: "FontAwesome";

    color: #888888;

}

.customNavigation a.prev:before {

  content: "\f104";

}

.customNavigation a.next:before {

  content: "\f105";

}

*/

#czleftbanner img,

#czrightbanner img{

	max-width: 100%;

}	

#czleftbanner,

#czrightbanner{

	margin-bottom: 25px;

}

#czleftbanner .czleftbanner-container a, #czrightbanner .czrightbanner-container a {

    display: inline-block;

    position: relative;

}

#czleftbanner .czleftbanner-container a:before, #czrightbanner .czrightbanner-container a:before {

    background: rgba(0,0,0,0.09);

    content: "";

    bottom: 5px;

    left: 5px;

    position: absolute;

    right: 5px;

    top: 5px;

    -webkit-transform: scale(0);

    -ms-transform: scale(0);

    transform: scale(0);

    -webkit-transition: all 300ms ease 0s;

    -moz-transition: all 300ms ease 0s;

    -o-transition: all 300ms ease 0s;

    transition: all 300ms ease 0s;

    opacity: 0;

    filter: alpha(opacity=0);

}

#czleftbanner .czleftbanner-container:hover a:before, #czrightbanner .czrightbanner-container:hover a:before {

    opacity: 1;

    filter: alpha(opacity=1);

    -webkit-transform: scale(1);

    -ms-transform: scale(1);

    transform: scale(1);

    -webkit-transition: all 300ms ease 0s;

    -moz-transition: all 300ms ease 0s;

    -o-transition: all 300ms ease 0s;

    transition: all 300ms ease 0s;

}



.top_button {

	background: #BEA179;

    bottom: 20px;

    cursor: pointer;

    padding: 6px 12px;

    position: fixed;

    right: 20px;

    width: 40px;

    height: 40px;

    text-align: center;

    line-height: 30px;

    z-index: 99;

	color: #ffffff;

	border-radius: 50%;

}

.top_button .fa{ font-size: 24px;}

.top_button:after{

	border: 2px solid #BEA179;

    border-radius: 50%;

    bottom: 18px;

    content: "";

    height: 0;

    opacity: 0;

    position: absolute;

    right: 18px;

    width: 0;

}

.top_button:hover{ 

	background: #000000;

    color: #ffffff;

}

.top_button:hover::after {

    bottom: -5px;

    height: 50px;

    opacity: 1;

    right: -5px;

    transition: all 400ms ease-in-out 0s;

    width: 50px;

}



/* Flexslider */

.flexslider{

	background-color: #F4E5D0;

	background: #F4E5D0;

	min-height: 440px;

}

#header{

	background-color: #ffffff;

	

}

#footer{

	background-color: #F4E5D0;

	background: #F4E5D0;

}

.spinner {

    min-height: 540px;

    background: url(../img/codezeel/loading.gif) no-repeat center center transparent;

    width: 100%;

}

@media (max-width: 1399px) {

	.spinner {min-height: 400px;}

}

@media (max-width: 1199px) {

	.spinner {min-height: 335px;}

}

@media (max-width: 991px) {

	.spinner {min-height: 280px;}

	.flexslider{

		min-height: 465px;

	}

}

@media (max-width: 767px) {

	.spinner {min-height: 220px;}

	.flexslider{

		min-height: 400px;

	}

	.flexslider .slides img{

		margin-top: 70px;

		max-width: /* 550px; */ 100% !important;

	}

	
	#product .page-content .product-leftside{width: 100%; margin:0px;}
	
	
}

@media (max-width: 575px) {

	.flexslider {

		min-height: 280px;

	}

	.flexslider .slides img {

		margin-top: 55px;

		max-width: /*440px*/ 100% !important;

	}

	.products .product_list li .thumbnail-container{width: 100% !important; max-width: 100% !important;}

	
	#messaggiotestata{margin-top:126px !important; margin-bottom:-126px !important; border-top:1px solid #BEA179}
	
/* EndekaWEB fixed header */
	.mobile-menu{visibility: visible; display: inline;}

	#header .header-top .logo {
    max-height: 60px;
	margin-top: -75px;}
	
#header .header-top	{
	 min-height: 123px;
    position: fixed;
    z-index: 99;
    background-color: #ffffff;
    left: 0px;
    padding-left: 10px !important		;
    top: 0px;
    padding-right: 10px!important;
	padding-bottom:0px !important;
	padding-top:70px !important }
	
	
#wrapper{margin-top:60px;}

	/* EndekaWEB fixed header */
}


@media (max-width: 575px) {
.mobile-menu {
    visibility: visible;
    display: inline !important;
    z-index: 999999999999999 !important;
    position: fixed;
    width: 100%;
    margin: 0px;
    left: 0;
    top: 0px;
    margin-top: -10px;
    border-top: none;
    background-color: #BEA179;
}
	
	#header .cat-title {color:#ffffff;}
	
	#wrapper {
    margin-top: 123px;
}
	#index #wrapper {
	margin-top:150px;
}
}

@media (max-width: 479px) {

	.spinner {min-height: 180px;}

	.flexslider {

		min-height: 180px;

	}

	.flexslider .slides img {

		margin-top: 55px;

		max-width: /*285px*/ 100% !important;

	}

}



@media (max-width: 319px) {

	.flexslider {

		min-height: 150px;

	}

	.flexslider .slides img {

		margin-top: 30px;

		max-width: /*250px*/ 100% !important;

	}

}





@media (min-width: 992px){

	.header-top-nav .menu.fixed {

		position: fixed;

		padding: 10px 0;

		top: 0px;

		left: 0;

		right: 0;

		z-index: 9999;

		background-color: #e9e9e9;

		background: #ececec url(../img/codezeel/header-bkg.jpg) repeat scroll center center;

	}

}


/* EndekaWEB */


ul.product-flags li.on-sale{
	background-color:#df1105; 
	font-size:16px;
	padding:5px 10px;
	font-weight: bold;
	font-family: "Titillium Web",sans-serif;
	font-style: italic;
}


.top-menu a{text-transform: uppercase !important;     padding: 6px 20px !important; font: 400 15px/24px "Titillium Web",sans-serif; }
.flexslider .slides img{margin-top:0px;}

#subcategories ul li{min-height:45px !important; text-transform: uppercase; text-align:left;border-bottom:1px solid #cccccc;}

@media (min-width: 990px){
	.nodesktop{display: none;}	
}

@media (max-width: 990px){
	.nomobile{display: none;}	
	#subcategories ul li .subcategory-image{display:none !important;}
	
	
	
	
}

@media (max-width: 575px){
#header {
    min-height: 0;
}
#header .cat-title{color:#000000 !important;}
}

.block-social li a {
    font-size: 0px;
    margin-right: -5px;
}
#header .cat-title{color:#000000;}
.products .product-miniature, .products .thumbnail-container{border-radius:0px !important;}
/*.testimonial-area .owl-carousel .owl-wrapper, .owl-carousel .owl-item
#cztestimonialcmsblock .testimonial_container .testimonial-area*/
#testimonial-carousel .owl-wrapper-outer .owl-wrapper .owl-item{width:100% !important}

#testimonial-carousel .owl-wrapper-outer .owl-wrapper {width:100% !important}
#testimonial-carousel .owl-wrapper-outer {width:100% !important}
li.fa-map-marker{margin-bottom:40px !important;}

#header .header-top{padding:100px 0 135px}
.block-categories .category-sub-menu li, #category-description{font-size:16px; line-height:25px;}
.outer-functional,  .blog-content-wrap, .blog-comment-block, .extra-blogs, .social-share {display:none; visibility: hidden;}
.blog-image .blogicons .icon:hover::before{background-color:#BEA179; border:none; }
.header-top-nav .menu.fixed{background:#ffffff;background-color:#ffffff;}

#custom-text{padding:0px;}
#custom-text img{max-width:100%; height:auto;}

.blog-description img{max-width:100%; height:auto;}


#whatsappEW{position:fixed; bottom: 66px; right:-3px; width:65px;z-index:9999; }
#whatsappEW a{border:1px solid#ffffff; background-color:#25d366; width:70px;padding:1px; height:70px; border-radius:99px; padding-top:9px; padding-bottom:11px;-webkit-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.22); 
box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.10); }
#whatsappEW img{max-width:40px; height: 40px;}

#product #whatsappEW{bottom:66px; right:-3px; z-index:1001}

.modal-dialog{margin-top:60px;}

.mezzacolonna{float: left; width:48%;margin-right:2%;margin-top:15px;margin-bottom:15px;}
.mezzacolonna img{max-width:100% !important; height:auto !important;}


@media (max-width: 575px){
	.mezzacolonna{float: left; width:100%;}}